*{
	box-sizing: border-box;
}
.wrapper {
	font-family: 'Cabin', sans-serif;
	width: 1400px;
	margin: 0 auto;
}
.header {
	background-color: #10BBD5;
	height: 72px;
}
.container {
	width: 100%;
	padding: 0 52px;
	height: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.logo {
}
.header__cart-block{
	display: flex;
	align-items: center;
}
.header__price {
	margin-right: 8px;
	color: #F8FDFE;
	font-size: 16px;
}
.header__cart-btn {
	display: inline-block;
	width: 40px;
	height: 40px;
	background: url("../images/Cart.svg") no-repeat center;
	position: relative;
	border: none;
	cursor: pointer;
}
.header__cart-zero{
	color: #000;
	text-decoration: none;
	font-size: 12px;
	position: absolute;
	left: 19px;
	top: 9px;
}
.navigation {
	height: 32px;
	font-style: 16px;
}
.navigation__title {
	font-weight: 500;
}
.navigation__list {
	display: flex;
	width: 295px;
	justify-content: space-between;
}
.navigation__item {
}
.navigation__link {
	color: #000;
	font-size: 16px;
	text-decoration: none;
	font-weight: 500;
}
.main {
	background-color: #EEEEEF;
	position: relative;

}
.book-container {
	display: block;
}
.main__chat{
	border: none;
	position: fixed;
	right: 20px;
	bottom: 0px;
	width: 64px;
	height: 64px;
	background-color: #10BBD5;
	border-radius: 40px;
	cursor: pointer;
}
.title {
	border-bottom: 1px solid #8E8E8E;
}
.title__text {
	font-size: 32px;
	font-weight: 600;
	line-height: 40px;
	padding: 32px 0 23px;
}
.products {
	display: grid;
	grid-template-columns: repeat(4, 306px);
	grid-template-rows: repeat(3, 512px);
	justify-content: center;
	grid-gap: 24px;
	padding: 24px 0 120px;
}
.products__box{
	background-color: #F8FDFE;
	padding: 32px;

}
.products__item {
	text-decoration: none;
}
.products__img {
	max-width: 178px;
	max-height: 280px;
	margin: 0 32px;
}
.products__img:hover {
	transform: scale(1.1);
}
.products__book {
	font-size: 20px;
	font-weight: 700;
	line-height: 28px;
	color: #1F1F1F;
	border-bottom: 1px solid #8E8E8E;
	margin-top: 16px;
}
.products__author {
	color: #8E8E8E;
	font-size: 16px;
	line-height: 24px;
}
.products__price {
	font-size: 24px;
	font-weight: 500;
	line-height: 32px;
	color: #E90000;
}
.products__price span{
	display: inline-block;
	text-decoration: line-through;
	color: #8E8E8E;
	font-size: 24px;
	font-weight: 500;
	line-height: 32px;
	margin-left: 24px;
}
.products__btn{
	width: 242px;
	height: 40px;
	background-color: #4C394E;
	margin: 16px 0 0 0;
	color: #F8FDFE;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	padding: 8px 24px;
	border-radius: 4px;
	cursor: pointer;
}
.products__btn::before {
	content: "Add to basket";
}
  .products__btn:hover::before {
	content: "End up";
}
  .products__btn:hover{
	background-color: #4D762D;
	transition: 0.5s;
}
.footer {
	height: 88px;
	background-color: #4C394E;
}
.footer__content{
	color: #F8FDFE;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
}

